Imports System.Collections.Generic
Imports System.Windows


' Listing 4-8
Public Class DotPuzzle
#Region "コンストラクタ"
    Sub New()
        Me.Dots = New List(Of Point)()
    End Sub
#End Region


#Region "プロパティ"
    Public Property Dots As List(Of Point)
#End Region
End Class